*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color: black;
}
.login-box{
  height: 80vh;
  aspect-ratio: 8/9;
  background: white;
  border-radius: 5%;
  display: flex;
  justify-content: center;
  align-items: center;
}
h2{
  font-size: 6vh;
  color: black;
  text-align: center;
}
p{
  margin-top: 4%;
  text-align: center;
  color: red;
}
.input-box{
  position: relative;
  width: 55vh;
  margin: 5vh 0;
  border-bottom: 2px solid black;
}
.input-box label{
  position: absolute;
  top: 50%;
  left: 2%;
  font-size: 3vh;
  transform: translateY(-50%);
  color: black;
  pointer-events: none;
  transition: 0.5s;
}
.input-box input:focus~label, 
.input-box input:valid~label{
  top: -5%;
}
.input-box input{
  width: 100%;
  height: 9vh;
  background: transparent;
  box-sizing: border-box;
  border: none;
  outline: none;
  font-size: 2.5vh;
  color: black;
  padding: 0 13% 0 2%;
}
.input-box .icon-email{
  position: absolute;
  right: 3%;
  font-size: 8vh;
  color: black;
}
.input-box .icon-password{
  position: absolute;
  right: 3%;
  font-size: 8vh;
  color: black;
  cursor: pointer;
}
.remember-forgot{
  margin: -5% 0 5%;
  font-size: 2.9vh;
  color: black;
  display: flex;
  justify-content: space-between;
}
.remember-forgot label input{
  margin-right: 3px; 
}
.remember-forgot a{
  color: black;
  text-decoration: none;
}
.remember-forgot a:hover{
  text-decoration: underline;
}
button{
  width: 100%;
  height: 7vh;
  background: black;
  border: none;
  outline: none;
  border-radius: 50% /400%;
  cursor: pointer;
  font-size: 3vh;
  color: white;
}
.register-link{
  color: black;
  text-align: center;
  font-size: 2.8vh;
  margin-top: 2%;
}
.register-link h5 a{
  color: blue;
  text-decoration: none;
}
.register-link h5 a:hover{
  text-decoration: underline;
}
@media (max-width: 500px){
  .login-box{
    width: 100%;
    height: 100vh;
    border-radius: 0;
  }
}